ability_mods:
  cha_mod: 3
  con_mod: 3
  dex_mod: 4
  int_mod: 3
  str_mod: 4
  wis_mod: 5
ac: 25
ac_special: null
alignment: LN
automatic_abilities: null
description: 'Theletoses maintain the balance between fate and free will. A theletos
  is a roughly spherical mass of crystals from which emerge four limbs, each split
  at the elbow and ending in three-fingered hands. A pair of crystalline tentacles
  also emerges from its body. Those who have been damaged by a theletos''s tentacles
  describe a disorienting dilemma as they simultaneously feel forced to make a single
  choice while also being overwhelmed by the endless options available to choose from.
  Theletoses are more likely than most aeons to interfere in non-aeon societies, particularly
  in regions with draconian laws. Their involvement is twofold; a theletos concerns
  itself with both the freedom of individuals and the laws that restrict these individuals,
  even (or especially) when the two are in opposition.




  **__Recall Knowledge - Monitor__ (__Religion__)**: DC 23'
hp: 125
hp_misc: null
immunities: null
items: null
languages:
- envisioning
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d10+4
    type: bludgeoning
  name: fist
  plus_damage:
  - formula: 1d6
    type: lawful
  to_hit: 17
  traits:
  - lawful
  - magical
- action_cost: One Action
  damage:
    formula: 2d8+4
    type: slashing
  name: tentacle
  plus_damage:
  - formula: 1d6
    type: lawful and fate drain
  to_hit: 17
  traits:
  - agile
  - lawful
  - magical
name: Theletos
perception: 18
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A creature damaged by the theletos's tentacle must succeed at a DC
    22 Will save or become __stupefied 1__. As long as the creature is stupefied,
    it can no longer benefit from __fortune__ effects. If the target fails additional
    saves against this ability, the condition value increases by 1 (to a maximum of
    stupefied 4). This condition value decreases by 1 every 24 hours.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Fate Drain
  range: null
  raw_description: '**Fate Drain** (__curse__, __divine__, __mental__) A creature
    damaged by the theletos''s tentacle must succeed at a DC 22 Will save or become
    __stupefied 1__. As long as the creature is stupefied, it can no longer benefit
    from __fortune__ effects. If the target fails additional saves against this ability,
    the condition value increases by 1 (to a maximum of stupefied 4). This condition
    value decreases by 1 every 24 hours.'
  requirements: null
  success: null
  traits:
  - curse
  - divine
  - mental
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The theletos releases a 60-foot cone of energy from its center. Creatures
    in the cone become overwhelmed with the knowledge of various fates that destiny
    has in store for them and lack of clear pathways to these potential futures. They
    must succeed at a DC 26 Will save or be __slowed 1__ indefinitely. An affected
    creature can choose to roll twice when it attempts an attack, saving throw, or
    skill check and take the lower result. Regardless of the outcome, that creature
    is no longer slowed after that roll. The theletos can't use Wrath of Fate again
    for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Wrath of Fate
  range: null
  raw_description: '**Wrath of Fate** [Two Actions]  (__curse__, __divine__, __mental__,
    __misfortune__) The theletos releases a 60-foot cone of energy from its center.
    Creatures in the cone become overwhelmed with the knowledge of various fates that
    destiny has in store for them and lack of clear pathways to these potential futures.
    They must succeed at a DC 26 Will save or be __slowed 1__ indefinitely. An affected
    creature can choose to roll twice when it attempts an attack, saving throw, or
    skill check and take the lower result. Regardless of the outcome, that creature
    is no longer slowed after that roll. The theletos can''t use Wrath of Fate again
    for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - curse
  - divine
  - mental
  - misfortune
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists:
- dc: 25
  misc: null
  name: Rituals
  spell_groups:
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: geas
      requirement: null
  to_hit: null
saves:
  fort: 16
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 13
  ref_misc: null
  will: 18
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a theletos conveys information, it does so wordlessly through
    psychic projections. This acts as __telepathy__ with a range of 100 feet but is
    understandable to all creatures regardless of whether they have a language. The
    meaning to non-aeons can be vague and is often mysterious. A theletos can use
    this ability to communicate flawlessly with any other aeon on the same plane.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Envisioning
  range: null
  raw_description: '**Envisioning** When a theletos conveys information, it does so
    wordlessly through psychic projections. This acts as __telepathy__ with a range
    of 100 feet but is understandable to all creatures regardless of whether they
    have a language. The meaning to non-aeons can be vague and is often mysterious.
    A theletos can use this ability to communicate flawlessly with any other aeon
    on the same plane.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +18
- darkvision
size: Medium
skills:
- bonus: 16
  misc: null
  name: 'Arcana '
- bonus: 16
  misc: null
  name: 'Intimidation '
- bonus: 18
  misc: null
  name: 'Religion '
- bonus: 15
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 8
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: fly
spell_lists:
- dc: 25
  misc: ''
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: at will
      name: augury
      requirement: null
    - frequency: null
      name: charm
      requirement: null
    - frequency: null
      name: dispel magic
      requirement: null
    - frequency: null
      name: enthrall
      requirement: null
    - frequency: null
      name: outcast's curse
      requirement: null
    - frequency: null
      name: remove curse
      requirement: null
    - frequency: null
      name: suggestion
      requirement: null
    - frequency: null
      name: touch of idiocy
      requirement: null
  to_hit: 17
traits:
- LN
- Medium
- Aeon
- Monitor
type: Creature
weaknesses:
- amount: 5
  type: chaotic
